﻿
.nav {
 width: 100%; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/t.jpg"); height: 47px
;}
.contentBanner {
 background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/contentBanner.jpg"); margin-top: 4px; width: 100%; background-repeat: repeat-x; height: 34px; line-height:34px; color: #ffffff
;}
.contentBanner_left {
 border-right-width: 0px; float: left; border-top-width: 0px; border-bottom-width: 0px; height: 34px; font-size: 12px; border-left-width: 0px
;}
.contentBanner_right {
 line-height: 34px; float: right
;}
.contentMain
{
    margin-top:4px;
    width:998px;
    height:auto;
    border:1px solid #cccccc;
    background-color:#ebf5ff;
    text-align:left;}
.left {
 border-bottom: #cccccc 1px solid; text-align: center; border-left: #cccccc 1px solid; padding-bottom: 3000px; background-color: #99ccff; width: 272px; margin-bottom: -3000px; float: left; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid
;}
.leftNavCl {
 height: auto
;}
.leftBottomPic {
 background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/leftBottomPic.jpg"); background-repeat: no-repeat; background-position: 50% bottom; height: 424px
;}
.right {
 border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 3000px; background-color: #ebf5ff; width: 715px; margin-bottom: -3000px; float: left; margin-left: 8px; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid; _margin-left: 4px
;}
.foot {
 margin-top: 4px; width: 1004px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/foot.jpg"); height: 183px; margin-left: -2px
;}
.footleft {
 width: 9px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/footLeft.jpg"); float: left; height: 183px
;}
.footmiddle {
 width: 986px; float: left
;}
.footmiddle TABLE {
 margin: 22px auto; width: 100%
;}
.footmiddle TD {
 text-align: center; width: 25%
;}
.copyright {
 text-align: center; color: #717c86
;}
.footright {
 width: 9px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/footRight.jpg"); float: right; height: 183px
;}
.panel {
 width: 100%; background: #f5f5f5
;}
.panelTitleLeft {
 width: 3px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/bleft.jpg"); float: left; height: 41px
;}
.panelTitle {
 line-height: 35px; text-indent: 1.5em; width: 100%; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/b.jpg"); height: 41px; color: white; font-size: 14px
;}
.panelTitleMiddle {
 float: left
;}
.panelTitleRight {
 width: 3px; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/bright.jpg"); float: right; height: 41px
;}
.panelBorder {
 border-bottom: #cccccc 1px solid; position: relative; border-left: #cccccc 1px solid; margin: 0px auto; border-top: #cccccc 0px solid; border-right: #cccccc 1px solid
;}
.panelContent {
 padding-bottom: 1em; padding-left: 1em; padding-right: 1em; padding-top: 1em
;}
.more {
 position: absolute; width: 44px; bottom: 1em; display: block; background: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/more.jpg"); height: 13px; right: 1em
;}
.LeftNavList {
 border-right-width: 0px; margin: 0px auto; width: 250px; border-top-width: 0px; border-bottom-width: 0px; height: auto; border-left-width: 0px
;}
.LeftNavList UL LI {
 list-style: none none outside; border-bottom-style: none; line-height: 34px; border-right-style: none; border-top-style: none; float: none; clear: none; border-left-style: none
;}
.LeftNavList UL LI A {
 color: #332233; font-size: 16px; font-weight: 500
;}
.navanchor {
 letter-spacing: 16px
;}
.LeftNavList UL LI A:hover {
 text-decoration: none
;}
.bgNav {
 background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/leftNavBg1.jpg"); border-right-width: 0px; margin-top: 20px; width: 250px; border-top-width: 0px; border-bottom-width: 0px; height: 40px; border-left-width: 0px
;}
.ModelTitle {
 padding-left: 20px; height: 40px; color: blue; font-size: 20px; padding-top: 20px
;}
.ModelContent {
 border-right-width: 0px;
 width: 700px;
 border-top-width: 0px;
 border-bottom-width: 0px;
 height: auto;
 border-left-width: 0px;
 margin-top: 20px;
 margin-right: auto;
 margin-bottom: 20px;
 margin-left: auto;}
.ModelContent A {
 font-size: 14px
;}
.ModelContent A:hover {
 font-size: 14px
;}